.p-footer {
  margin-top: 0;
}

.p-work {
  position: relative;
  padding-bottom: 8rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .p-work {
    padding-bottom: 16rem;
  }
}
.p-work:not(.p-work--reverse)::after {
  content: "";
  background-color: #E2E2E2;
  border-radius: 2rem;
  position: absolute;
  left: 0;
  right: 0;
  top: 8rem;
  bottom: -13.3rem;
  z-index: -1;
}
@media (min-width: 768px) {
  .p-work:not(.p-work--reverse)::after {
    top: 8.8rem;
    bottom: -12.8rem;
  }
}
.p-work.p-work--reverse .p-work__mv {
  padding-left: 0;
  padding-right: 2.5rem;
}
@media (min-width: 768px) {
  .p-work.p-work--reverse .p-work__mv {
    padding-right: 10.3rem;
  }
}
.p-work.p-work--reverse .p-work__mv img {
  border-radius: 0 1rem 1rem 0;
}
@media (min-width: 768px) {
  .p-work.p-work--reverse .p-work__mv img {
    border-radius: 0 2rem 2rem 0;
  }
}
.p-work__mv {
  margin-bottom: 4.6rem;
  padding-left: 2.5rem;
}
@media (min-width: 768px) {
  .p-work__mv {
    margin-bottom: 6.2rem;
    padding-left: 10.3rem;
  }
}
.p-work__mv img {
  border-radius: 1rem 0 0 1rem;
  width: 100%;
}
@media (min-width: 768px) {
  .p-work__mv img {
    border-radius: 2rem 0 0 2rem;
  }
}
.p-work .hline04 {
  margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
  .p-work .hline04 {
    margin-bottom: 2.8rem;
  }
}
.p-work__txt {
  font-size: 1.5rem;
  line-height: 2.13;
  margin-bottom: 3.8rem;
}
@media (min-width: 768px) {
  .p-work__txt {
    font-size: 1.6rem;
    line-height: 2.5;
    margin-bottom: 5.4rem;
  }
}
.p-work__txt:last-child {
  margin-bottom: 0;
}
.p-work__box {
  background-color: #fff;
  border-radius: 2rem;
  padding: 4rem 3rem;
}
@media (min-width: 768px) {
  .p-work__box {
    padding: 6rem;
  }
}
.p-work__media {
  display: grid;
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-work__media {
    grid-template-areas: "title img" "txt img";
    grid-template-columns: 1fr 34.2rem;
    gap: 0 5.8rem;
    margin-bottom: 5.4rem;
  }
}
.p-work__media .p-work__box-ttl {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .p-work__media .p-work__box-ttl {
    grid-area: title;
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .p-work__media-txt {
    grid-area: txt;
  }
}
.p-work__media-img {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .p-work__media-img {
    grid-area: img;
    margin-bottom: 0;
  }
}
.p-work__media-img img {
  border-radius: 1rem;
  width: 100%;
}
.p-work__exp-ttl {
  border-bottom: 1px solid var(--color-primary);
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 3.2rem;
  padding-bottom: 1.6rem;
}
@media (min-width: 768px) {
  .p-work__exp-ttl {
    font-size: 2rem;
    margin-bottom: 5rem;
    padding-bottom: 2rem;
  }
}
.p-work__exp-row:not(:last-child) {
  background-image: radial-gradient(circle, #A0A0A0 1px, transparent 1px);
  background-size: 0.5rem 0.2rem;
  background-repeat: repeat-x;
  background-position: bottom center;
  margin-bottom: 3rem;
  padding-bottom: 3rem;
}
@media (min-width: 768px) {
  .p-work__exp-row:not(:last-child) {
    margin-bottom: 5rem;
    padding-bottom: 5rem;
  }
}
.p-work__exp-head {
  display: grid;
  align-items: center;
  grid-template-areas: "icon profile" "info info";
  grid-template-columns: 8rem 1fr;
  gap: 2rem;
  margin-bottom: 2.4rem;
}
@media (min-width: 768px) {
  .p-work__exp-head {
    align-items: flex-start;
    grid-template-columns: 9.8rem 1fr;
    grid-template-areas: "icon profile" "icon info";
    gap: 1.4rem 4rem;
    margin-bottom: 3.2rem;
  }
}
.p-work__exp-icon {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: icon;
}
.p-work__exp-profile {
  color: var(--color-primary);
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .p-work__exp-profile {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: profile;
    display: flex;
    align-items: flex-end;
  }
}
.p-work__exp-profile .font-en {
  font-size: 2.2rem;
}
@media (max-width: 767px) {
  .p-work__exp-position {
    text-indent: -0.5em;
  }
}
.p-work__exp-info {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: info;
}
@media (min-width: 768px) {
  .p-work__exp-icon {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .p-work__exp-profile {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .p-work__exp-info {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
  }
}
@media (min-width: 768px) {
  .p-work__exp-info {
    display: flex;
  }
  .p-work__exp-info.--a .p-work__exp-item:nth-child(1) {
    margin-right: 8.3rem;
  }
  .p-work__exp-info.--a .p-work__exp-item:nth-child(2) {
    margin-right: 9.6rem;
  }
  .p-work__exp-info.--b .p-work__exp-item:nth-child(1) {
    margin-right: 12.4rem;
  }
  .p-work__exp-info.--b .p-work__exp-item:nth-child(2) {
    margin-right: 7.9rem;
  }
}
@media (max-width: 767px) {
  .p-work__exp-info {
    display: grid;
    row-gap: 1.6rem;
  }
}
.p-work__exp-item {
  border-left: 0.2rem solid var(--color-primary);
  padding-left: 1.3rem;
}
@media (min-width: 768px) {
  .p-work__exp-item {
    padding-left: 1.5rem;
  }
}
.p-work__exp-item .label {
  color: var(--color-primary);
  font-size: 1.5rem;
  margin-bottom: 0.4rem;
}
@media (min-width: 768px) {
  .p-work__exp-item .label {
    font-size: 1.6rem;
  }
}
.p-work__gallery {
  display: flex;
  margin-block: 4.8rem 8rem;
}
@media (min-width: 768px) {
  .p-work__gallery {
    margin-block: 8rem 12rem;
  }
}
.p-work__gallery-wrap {
  animation: runningText-lr 35s linear infinite;
  display: flex;
  flex-shrink: 0;
}
.p-work__gallery-item {
  flex-shrink: 0;
  border-radius: 1rem;
  margin-right: 1.5rem;
  width: 24rem;
}
@media (min-width: 768px) {
  .p-work__gallery-item {
    margin-right: 3.2rem;
    width: 34rem;
  }
}
.p-work__gallery-item img {
  border-radius: inherit;
}

.work-time {
  display: grid;
}
@media (min-width: 768px) {
  .work-time {
    grid-template-areas: "title box" "txt box";
    grid-template-columns: 1fr 42rem;
    -moz-column-gap: 6rem;
    column-gap: 6rem;
  }
  .work-time > .p-work__box-ttl {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .work-time > .p-work__media-txt {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
}
.work-time__txt {
  font-size: 2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .work-time__txt {
    font-size: 2.8rem;
  }
}
.work-time__txt .num {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 4rem;
  margin-left: 0.6rem;
}
@media (min-width: 768px) {
  .work-time__txt .num {
    font-size: 5.6rem;
    margin-left: 0.8rem;
  }
}
.work-time__txt .num:first-child {
  margin-left: 0;
}
@media (min-width: 768px) {
  .work-time .hline04 {
    grid-area: title;
  }
}
@media (min-width: 768px) {
  .work-time .p-work__txt {
    grid-area: txt;
    margin-bottom: 0;
  }
}
.work-time .p-work__box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  padding-inline: 3rem;
  z-index: 1;
}
@media (min-width: 768px) {
  .work-time .p-work__box {
    grid-area: box;
  }
}
@media (min-width: 768px) {
  .p-work__media .p-work__box-ttl {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .p-work__media-txt {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .p-work__media-img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
  .work-time .hline04 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .work-time > .hline04 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .work-time .p-work__txt {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .work-time > .p-work__txt {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .work-time .p-work__box {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 3;
  }
}
.work-time .p-work__box::after {
  content: "";
  background: url("../images/work/icon_clock.svg") no-repeat center/contain;
  height: 10rem;
  width: 10.2rem;
  position: absolute;
  bottom: -0.4rem;
  right: -0.6rem;
  z-index: -1;
}
@media (min-width: 768px) {
  .work-time .p-work__box::after {
    height: 15.7rem;
    width: 16rem;
    bottom: -1.1rem;
    right: -1.4rem;
  }
}
.work-time .p-work__box-ttl {
  margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
  .work-time .p-work__box-ttl {
    margin-bottom: 1.6rem;
  }
}

.promotion-off {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .promotion-off {
    display: flex;
    align-items: center;
    gap: 12.4rem;
  }
}
.promotion-off::after {
  content: "";
  background: url("../images/work/icon_calendar.svg") no-repeat center/contain;
  height: 12rem;
  width: 12rem;
  position: absolute;
  bottom: -0.8rem;
  right: -0.6rem;
  z-index: -1;
}
@media (min-width: 768px) {
  .promotion-off::after {
    height: 13.5rem;
    width: 13.4rem;
    bottom: -0.7rem;
    right: -1rem;
  }
}
.promotion-off__list {
  display: grid;
  margin-top: 2.2rem;
  gap: 1rem;
}
@media (min-width: 768px) {
  .promotion-off__list {
    grid-template-columns: repeat(3, auto);
    gap: 1.4rem 4rem;
    margin-top: 0;
  }
}
.promotion-off__list li {
  font-size: 1.6rem;
  position: relative;
  padding-left: 3rem;
}
@media (min-width: 768px) {
  .promotion-off__list li {
    font-size: 1.8rem;
    padding-left: 3.2rem;
  }
}
.promotion-off__list li::before {
  content: "";
  background: var(--color-primary) url("../images/common/icon_check.svg") no-repeat center/1.3rem 1.2rem;
  border-radius: 0.2rem;
  height: 2rem;
  width: 2rem;
  position: absolute;
  left: 0;
  top: 0.3rem;
}

.workspace-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .workspace-list {
    grid-template-columns: repeat(4, 1fr);
    gap: 3rem;
  }
}
.workspace-list li {
  background-color: #fff;
  border-radius: 2rem;
  padding: 2.4rem 1rem 2rem;
}
@media (min-width: 768px) {
  .workspace-list li {
    padding: 4rem 2rem;
  }
}
.workspace-list__label {
  font-size: 1.6rem;
  line-height: 1.375;
  margin-bottom: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .workspace-list__label {
    margin-bottom: 1.5rem;
  }
}
.workspace-list__value {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 3.2rem;
  line-height: 1;
  letter-spacing: 0.02em;
  text-align: center;
}
@media (min-width: 768px) {
  .workspace-list__value {
    font-size: 4.2rem;
  }
}
.workspace-list__value .evt {
  color: #444;
  font-size: 2rem;
  font-weight: 600;
  margin-left: 0.4rem;
}
@media (min-width: 768px) {
  .workspace-list__value .evt {
    font-size: 2.9rem;
    margin-left: 0.6rem;
  }
}

.c-direct {
  display: grid;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .c-direct {
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}
.c-direct__item {
  background-color: #fff;
  border: 1px solid #DDD;
  border-radius: 2rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  height: 10rem;
  position: relative;
  padding-inline: 3rem;
}
@media (min-width: 768px) {
  .c-direct__item {
    height: 20rem;
    padding-inline: 4rem;
  }
}
.c-direct__item .btn {
  --btn-size: 3.8rem;
  --icon-size: 1.3rem;
  --offset-border-hover: 0.3rem;
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .c-direct__item .btn {
    right: 4rem;
  }
}
.c-direct__item-ttl {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1.2rem;
  font-weight: 500;
  letter-spacing: 0.07em;
  margin-bottom: 0.2rem;
}
@media (min-width: 768px) {
  .c-direct__item-ttl {
    font-size: 1.4rem;
    margin-bottom: 0.6rem;
  }
}
.c-direct__item-sub {
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: 500;
}
@media (min-width: 768px) {
  .c-direct__item-sub {
    font-size: 2.6rem;
  }
}